<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce753</idno>
            <idno type="edition">letterEEd.26.744</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Houghton Library, bMS Eng 265.1 (6). Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="744" type="letter">
            <head>744. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1802-12-21">21 December 1802</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ G C Bedford Esq<hi rend="sup">r</hi>/ Exchequer/ Westminster/ Single
                  <lb/>Postmarks: [partial] 122/ DEC; B/ DEC 22/ 1802<lb/>MS: Houghton Library, bMS Eng 265.1 (6). ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <p rend="center"> Kehamiana 2<hi rend="sup">d</hi>
            </p>
            <p rend="center"> ____</p>
            <p rend="indent1"> Invent me a name instead of Book<note n="1" place="foot" resp="editors">This letter is a response to Grosvenor
                  Bedford’s criticism of the final part of Book 1 of an early version of the <title>Curse of Kehama</title> (1810), which Southey had
                  sent to him on [c. 30 November 1802], Letter 738. Bedford’s critique has not survived.</note> – or Canto. instead of 10 – or 12
               books I shall find it convenient to divide the poem into shorter portions. Scene will not do, because progression from one scene to
               another is often part of the poem. Chapter &amp; Section are ugly words. &amp; Song – which else were the best of all – is abused for
               what was never intended to be sung. Fit &amp; Rhapsody are affected &amp; loathsome. Part. is good English but I likes it not. Canticle
               would be better than Canto – but then you know the Song of Songs<note n="2" place="foot" resp="editors">The Book of the Old Testament
                  usually known as the <title>Song of Songs</title>. It is sometimes called the Canticle, a shortened version of the Latin Canticum
                  Canticorum. The alleged author is Solomon (c. 1011-c. 932 BC, King of Israel 971-932 BC).</note> has but that modest title, &amp; it
               would not be modest to imitate Solomon.</p>
            <p rend="indent1"> However I object to Fit – by fits the poem will be written – &amp; I am glad to feel a fit coming on. weak eyes will
               force me to poetry, yet in truth a certain dissatisfaction at what I have done has been the main cause why Kehama has lain so long on
               hand. there is a piece-meal-ness of plot – it is federal plot instead of being one &amp; indivisible – &amp; unity is my creed in all
               things. I have planned how to make the Curse operate <del rend="strikethrough">in each &amp; every part</del> to Kalyals preservation
                  <del rend="strikethrough">xx</del> as it relates to Water – Fire &amp; Death. that with respect to food &amp; sleep it should not
               quadrate is no fault. it need not fit like your </p>
            <p rend="center">[Southey draws a mock, scrawled signature]</p>
            <lb/>
            <p>upon a bankers check or a Consuls testimonial.</p>
            <p rend="center"> ___</p>
            <p rend="indent1"> Your first objection – to ‘obedient to the call’ – is not valid – have the goodness to all my is’s &amp; is nots – to
               affix an I think or an in my opinion subintellecto modestiæ gratia?<note n="3" place="foot" resp="editors">The Latin translates as
                  ‘unintelligently for the sake of modesty’.</note> a man goes to the gallows obediently, for &lt;then&gt; as the learned Prelate<note
                  n="4" place="foot" resp="editors">Possibly Richard Watson (1737–1816; <title>DNB</title>), Bishop of Llandaff.</note> who is about
               as orthodox in his politics as his religion observes – he has nothing to do with the law <del rend="strikethrough">than</del> but to
               obey it. Shrieking – I cannot judge of that for blockhead like I forgot to correct my own copy by yours &amp; that passage was altered
               –but I see you would drive my poor metre mad by putting shrieking at the end of a line &amp; make it no metre at all. sprung – clung –
               hung – the rhymes have a merit, &amp; one might fancy in them a sameness of feeling &amp; action. Of the passage you have written you
               will see lines &amp; phrases whenever I recopy the book. but its too apostrophical. that note of interrogation must be sparingly
               handled, it is playing with an edge tool to use it too often. I reverse the as if despair &amp; –. scratch out ‘the crime is his’ &amp;
               Laderlad speaks to your feeling &amp; quite enough for mine. Kehamas eye must not fascinate – you will see why at the end of the second
               book. the Kehama reigns below is but rhyme &amp; shall go out – I want however a rhyme or two in his place – they ought to ding-dong in
               a curse till the ears ring again.</p>
            <p rend="indent1"> You do not make out At fits to short convulsive starts was stung – it is the pain &amp; shooting thrill of recovery in
               a dead limb. the pain of drowning is nothing, except when wilful and accompanied with strong mental agitation: recovery on the contrary
               is very painful, I knew a man who had experience &amp; told me this. Laderlad could not bear a hand on his head because it was
               throbbing in a high fever. – did you ever come near your fathers hand when it was gouty?</p>
            <p rend="indent1"> And now for the rest of the poem you may have it in what shape you will – but in truth I think letters better – because
               if you think proper to bind the whole the letters may come in as interludes between the acts, being all of one size – &amp; so you will
               have the hints &amp; the poem &amp; the criticism – the meat &amp; the sauce, the egg &amp; the chicken all together. But this is as
               you please – &amp; the sooner you let me know the sooner you will have the second book for I am now half way thro the third.</p>
            <p rend="indent1"> You know the Vedas are the Brahminical bibles. now one of these Vedas has been translated into French,<note n="5"
                  place="foot" resp="editors">Guillaume de Clermont-Lodeve, Baron Sante-Croix (1746-1809), <title>Ezour-Vedam</title> (1778), though
                  this was not in fact an authentic translation of a Sanskrit work.</note> &amp; if you could get it for me you would be my magnus
                  Apollo.<note n="6" place="foot" resp="editors">The Latin translates as ‘great Apollo’, Publius Vergilius Maro (70-19 BC),
                     <title>Eclogue 3</title>, line 104.</note>
               <ref type="m" target="people.html#BedfordHoraceWalpole">Horace</ref> will perhaps have the goodness to enquire at the foreign
               bookseller when he goes there. The only writer of late years who has at all methodised the system is Sonnerat<note n="7" place="foot"
                  resp="editors">Pierre Sonnerat (1748-1814), <title>Voyage aux Indes Orientales et a la Chine</title> (1782).</note> – from Sir W
                  Jones<note n="8" place="foot" resp="editors">Sir William Jones (1746-1794; <title>DNB</title>), Britain’s foremost
                  orientalist.</note> you learn little unless you previously have read much. his information is scattered &amp; execrably arranged.
               Some of the old Dutchmen give a far clearer account. I have sent to Italy for the fullest &amp; last work the Systema Bramanicum of
               Fra. Paolo de San Bartolomeo.<note n="9" place="foot" resp="editors">Paulinus a Sancto Bartholomaeo (1748-1806), <title>Systema
                     Brahmani, et Liturgicum Mythologicum</title> (1791), no. 2143 in the sale catalogue of Southey’s library.</note> with these helps
               I shall do something – &amp; am killing two birds with one stone, for all the knowledge I acquire for Kehama will be necessary for the
               Oriental part of my history.</p>
            <p rend="indent1"> Have you seen the Scotch Review of Thalaba?<note n="10" place="foot" resp="editors">
                  <title>Edinburgh Review</title>, 1 (October 1802), 63-83, carried <ref type="m" target="people.html#JeffreyFrancis">Francis
                     Jeffrey’s</ref> hostile review of <title>Thalaba the Destroyer</title> (1801).</note> of which <del rend="strikethrough">is
                  good</del> what is good is not about Thalaba, &amp; what is about Thalaba is not good. <ref type="m"
                  target="people.html#JeffreyFrancis">the Critic</ref> says there is no invention in Thalaba. now Grosvenor I will tell you what I
               think of the Critic – to speak mildly of him – as one always should in these cases he is a damnd lying Scotch son of a bitch.</p>
            <p rend="indent1"> Eyes better. but I cannot have the Welsh house &amp; that is a sore disappointment for I made sure of it. <ref type="m"
                  target="people.html#SoutheyMargaretEdithdau">Margaret</ref> well. oh I had almost forgot a poem</p>
            <lb/>
            <p rend="indent2"> Grosvenor has a dog &amp; his dogs name is Snivel</p>
            <p rend="indent2"> I have a daughter &amp; <ref type="m" target="people.html#SoutheyMargaretEdithdau">my daughters</ref> name is
               Drivel.</p>
            <lb/>
            <closer>
               <salute rend="indent1"> Vale vale me sodali –<note n="11" place="foot" resp="editors">The Latin translates as ‘farewell, farewell, my
                     friend’.</note>
               </salute>
               <signed rend="indent2"> R Southey</signed>
               <lb/>
               <date when="1802-12-21">Tuesday 21. Dec. 1802.</date>
            </closer>
         </div>
      </body>
   </text>
</TEI>
